/********************************************************/
/* groundstation.css  -  Style Sheet for groundstation  */
/********************************************************/

body {
	background: #FFFFFF;
	color: #000000;
	text-align: justify;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 10pt;
        font-style: normal;
	font-weight: normal;
}

A:link {
	text-decoration: none; 
	color: #0042FF; 
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
} 

A:visited {
	text-decoration: none;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	color: #0000AA
} 

A:hover {
	text-decoration: underline;
	color: red;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
}

A:active {
	color:red;
}

.lefthead {
	color: #FFFFFF;
	text-align: center;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-weight: bold;
	font-size: 100%;
}

.midhead {
	color: #000000;
	text-align: left;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-weight: bold;
	font-size: 110%;
}

.goalb {
	color: #4f515b;
	text-align: justify;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-weight: bold;
	font-size: 100%;
}

.fright {
	float : right;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
}

.fleft {
	float: left;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
}

.modhead {
	font-size: 110%;
	font-weight: bold;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
}


.bold {
	font-weight: bold;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
}

.small {
	text-align: justify;
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
}

.smallt {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
}

.footer {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
	font-style: italic;
	text-align: center;
}	

.cent {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	font-size: 90%;
	text-align: center;
}

.center {
	font-family: "Bitstream Vera Sans", "Nimbus Sans L", Arial, sans-serif;
	text-align: center;
}
